HomeFreeBSD

Remove expired ports:

Description

Remove expired ports:
2019-09-04 devel/ace+tao-doc: Broken for more than 6 months
2019-09-04 devel/dfmt: Broken for more than 6 months
2019-09-04 devel/ignition-transport: Broken for more than 6 months
2019-09-04 devel/spin: Broken for more than 6 months
2019-09-04 editors/dexed: Depends on expiring devel/dfmt
2019-09-04 editors/p5-Padre: Depends on expiring x11-toolkits/p5-Wx
2019-09-04 emulators/qemu2: Latest 3.X branch is in ports tree
2019-09-04 games/asc: Broken for more than 6 months
2019-09-04 games/slade: Broken for more than 6 months
2019-09-04 graphics/gimp-wavelet-decompose-plugin: Broken for more than 6 months
2019-09-04 graphics/py-pyembree: Depends on expiring graphics/embree
2019-09-04 irc/irssi-otr: Broken for more than 6 months
2019-09-04 mail/p5-Mail-ClamAV: Broken for more than 6 months
2019-09-04 mail/qmail-ldap: Broken for more than 6 months
2019-09-04 math/fityk: Broken for more than 6 months
2019-09-04 math/octave-forge-econometrics: Broken for more than 6 months
2019-09-04 math/octave-forge-fits: Broken for more than 6 months
2019-09-04 math/octave-forge-linear-algebra: Broken for more than 6 months
2019-09-04 math/octave-forge-mechanics: Broken for more than 6 months
2019-09-04 math/octave-forge-parallel: Broken for more than 6 months
2019-09-04 math/octave-forge-strings: Broken for more than 6 months
2019-09-04 math/octave-forge-tisean: Broken for more than 6 months
2019-09-04 math/octave-forge-video: Broken for more than 6 months
2019-09-04 math/py-yt: Depends on expiring graphics/embree
2019-09-04 misc/gnustep-examples: Broken for more than 6 months
2019-09-04 net/turses: Depends on expiring net/py-tweepy
2019-09-04 security/clamcour: Broken for more than 6 months
2019-09-04 security/honeybadger: Broken for more than 6 months
2019-09-04 sysutils/freefilesync: Broken for more than 6 months
2019-09-04 sysutils/log-courier: Broken for more than 6 months
2019-09-04 textproc/py-orange3-text: Broken for more than 6 months
2019-09-05 www/feedjack: Upstream gone
2019-09-04 www/havp: Broken for more than 6 months
2019-07-31 www/rubygem-webpack-rails-rails5: Upstream no longer maintained, use devel/rubygem-webpacker-rails* instead
2019-09-04 x11-toolkits/p5-Wx-GLCanvas: Depends on expiring x11-toolkits/p5-Wx
2019-09-04 x11-toolkits/p5-Wx-Perl-ProcessStream: Depends on expiring x11-toolkits/p5-Wx
2019-09-04 x11-wm/golem: Broken for more than 6 months
2019-09-04 x11-wm/pawm: Broken for more than 6 months

Details

Committed
reneSep 5 2019, 11:40 AM
Parents
rP511179: mail/mailscanner: drop CLAMAVMODULE support depending on expired mail/p5-Mail…
Branches
Unknown
Tags
Unknown